<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>147020</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>228624</com:RegistrationNumber>
  <com:ApplicationDate>1999-09-20</com:ApplicationDate>
  <com:RegistrationDate>2000-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2009-09-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PAN VAJÍČKO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty a přístroje vědecké, geodetické, elektrické /zařazené ve třídě 9/, elektronické /zařazené ve třídě 9/, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu, záchranu a přístroje učební, aparáty pro záznam, uchování, převod, přenos nebo reprodukci zvuku nebo obrazu, telefony, záznamníky, faxy, magnetické nebo optické suporty zvukových nebo zvukově obrazových záznamů, automatické distributory a mechanismy na mince, zapisovací pokladny, kalkulační stroje, přístroje pro zpracování informací a počítače včetně jejich jejich jednotlivých součástí a náhradních dílů ze třídy 9, baterie, akumulátory, počítačové hry, pohledy ilustrované se zvukovou nahrávku, hlavolamy elektrické  nebo elektonické, hrací skříně uváděné v činnost vhozením mince, reklamní přístroje na střídavé obrazy, reklama světelná, reklamí světelné přístroje, nosiče záznamů nahrané i nenahrané, videokazety nahrané i nenahrané, audiokazety nahrané i nenahrané, audiovizuální programy, audioprogramy, audiovizuální díla, audiovizuální díla v digitální podobě, filmy, zábavné pořady, název filmového festivalu, hudební díla, CD disky, programové vybavení pro počítače, software, hardware výpočetní techniky nebo komunikační nebo informační techniky, elektronické databáze a databázové produkty, informace a data a záznamy v lektronické podobě, informace a data a databáze a informační produkty na nosičích nebo i v elektronických, datových, informačních, počítačových a komunikačních siťích všeho druhu, elektronické nebo datové nebo informační nebo komunikační nebo výpočetní siťě včetně jednotlivých součástí a náhradních délů obsažených ve třídě 9, multimediální aplikace, multimediální nebo informační katalogy, elektronické časopisy, elktronická periodika, a knihy v elktronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů zatříděné ve třídě 16 zejména výrobky z papíru, plakáty, fotografie, kalendáře, pohlednice, gratulace, dopisní papíry, obálky, samolepky, obtisky, pexesa, hrací karty, hry papírové, puzzle, poznámkové bloky, desky na spisy, pořadače, omalovánky, activity books, balící papír, obaly všeho druhu papírové, listy, pytliky a sáčky pro obalovou techniku, papír na balení doutníků a cigaret, papírové hračky, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávátka strojky, penály, papírové tašky, papírové kapesníky, hlavolamy papírové, těžítka na papíry, tiskoviny, tiskopisy, časopisy, periodika, knihy, databázové produkty v papírové formě, informační produkty v papírové formě, tiskárenské výrobky, písmena pro tiskárny, losy, štočky, potřeby pro knižní vazby, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby, učební pomůcky, umělecké nebo ozdobné předměty z papíru, obaly bublinkové /z uměleckých hmot/</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, marketing, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní síťě nebo datové síťě nebo informační síťě nebo elektronické síťě nebo komunikační síťě nebo počítačové síťě, poskytování informací a jiných informačních produktů komerčního charakteru, poskytování multimediálních informací komerčního charakteru, komerční využití Internetu v oblasti internetových médií a vyhledávacích služeb, zprostředkování v obchodních vztazích, zprostředkovatelská činnost v obchodu a průmyslu, merchandising, franchising, pomoc při využívání řízení obchodního podniku, automatizované zpracování dat, pomoc při provozování obchodů a obchodních činností průmyslového nebo obchodního podniku, služby, které zahrnují záznam, přepis, vypracování, kompilace přenášení nebo systematičnost písemných či datových či elektrických sdělení a záznamů jakož využívání nebo kompilaci matematických a statických údajů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, výroba, tvorba a šíření audiovizuálních děl, TV produkce, filmová produkce, televizní výroba programů, tvorba programů, tvorba  a výroba televizních a audiovizuálních programů, zábavná produkce, provozování zábavných programů, agenturní činnost v oblasti kultury, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výchovná, vzdělávací, soutěžní a zábavní činnost, organizace a pořádání filmového festivalu, činnostasýkonného umělce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>1999-09-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Petr Čtvrtníček</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
